Index: web/pgadmin/misc/file_manager/static/css/file_manager.css
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/misc/file_manager/static/css/file_manager.css	(revision cb1cdd1b23176e40b8cb6a491a840fd1f853e4c3)
+++ web/pgadmin/misc/file_manager/static/css/file_manager.css	(date 1594012313152)
@@ -39,8 +39,8 @@
 .file-input-container {
   margin:0;
   position:relative;
-  top:0px;
-  width:215px;
+  top:16px;
+  width:198px;
   height:32px;
   overflow: hidden;
 }
@@ -53,9 +53,6 @@
   }
 }
 
-/** Opera hack */
-x:-o-prefocus, .file-input-container {top:16px;width:198px;}
-
 /** Input file Replacement - end */
 .file_listing #contents.grid {
   text-align: left;
Index: web/pgadmin/misc/static/explain/scss/_explain.scss
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/misc/static/explain/scss/_explain.scss	(revision cb1cdd1b23176e40b8cb6a491a840fd1f853e4c3)
+++ web/pgadmin/misc/static/explain/scss/_explain.scss	(date 1594012475854)
@@ -43,12 +43,8 @@
 
 div.tab-pane[data-explain-tabpanel=table] {
 
-   border-bottom: $panel-border;
+  border-bottom: $panel-border;
 
-  .pga-ex-exclusive-1,
-  .pga-ex-inclusive-1,
-  .pga-ex-rowsx-1 {}
-
   td.pga-ex-exclusive-2,
   td.pga-ex-inclusive-2,
   td.pga-ex-rowsx-2 {
Index: web/pgadmin/misc/file_manager/static/scss/_file_manager.scss
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/misc/file_manager/static/scss/_file_manager.scss	(revision cb1cdd1b23176e40b8cb6a491a840fd1f853e4c3)
+++ web/pgadmin/misc/file_manager/static/scss/_file_manager.scss	(date 1594012402532)
@@ -56,10 +56,6 @@
   background: $table-hover-bg-color;
 }
 
-.fileinfo table#contents tr td {
-  font-family: $font-family-primary;
-}
-
 .fileinfo #contents li span.less_text {
   width: 100%;
   text-overflow: ellipsis;
@@ -70,6 +66,8 @@
 }
 
 .fileinfo table#contents tr td {
+  font-family: $font-family-primary;
+
   & span.less_text {
     text-overflow: ellipsis;
     overflow: hidden;
Index: web/pgadmin/dashboard/static/scss/_dashboard.scss
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/dashboard/static/scss/_dashboard.scss	(revision cb1cdd1b23176e40b8cb6a491a840fd1f853e4c3)
+++ web/pgadmin/dashboard/static/scss/_dashboard.scss	(date 1594011981951)
@@ -8,10 +8,6 @@
     min-height: 100%;
 }
 
-.dashboard-graph-body {
-    padding: 0.25rem 0.5rem;
-}
-
 .dashboard-row {
     margin-bottom: $grid-gutter-width/2;
 }
@@ -40,6 +36,8 @@
 }
 
 .dashboard-graph-body {
+    padding: 0.25rem 0.5rem;
+
     & .flotr-labels {
         color: $color-fg !important;
     }
Index: web/pgadmin/misc/bgprocess/static/scss/_bgprocess.scss
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/misc/bgprocess/static/scss/_bgprocess.scss	(revision cb1cdd1b23176e40b8cb6a491a840fd1f853e4c3)
+++ web/pgadmin/misc/bgprocess/static/scss/_bgprocess.scss	(date 1594012178188)
@@ -102,6 +102,8 @@
   border: $border-width solid $input-border-color;
   border-radius: $input-border-radius;
   background: $input-disabled-bg;
+  color: $color-danger-label;
+  font-style: italic;
 }
 
 .pg-panel-content .bg-process-footer {
